[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-1436Date: (C)2011-05-03   (M)2018-02-19


Google Chrome before 11.0.696.57 on Linux does not properly interact with the X Window System, which allows remote attackers to cause a denial of service (application crash) via unspecified vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 5.0
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
http://code.google.com/p/chromium/issues/detail?id=72910
http://googlechromereleases.blogspot.com/2011/04/chrome-stable-update.html

CPE    1309
cpe:/a:google:chrome:11.0.660.0
cpe:/a:google:chrome:6.0.481.0
cpe:/a:google:chrome:8.0.552.105
cpe:/a:google:chrome:9.0.597.40
...
CWE    1
CWE-20
OVAL    2
oval:org.secpod.oval:def:893
oval:org.secpod.oval:def:918

© SecPod Technologies